function FileData_Pairs(x)
{
x.t("states","tc65");
x.t("description","3.10");
x.t("normal","operation");
x.t("supply","interface");
x.t("supply","3.10.8");
x.t("supply","vdd");
x.t("interface","description");
x.t("interface","3.10.8");
x.t("interface","connector");
x.t("mode","vdd");
x.t("mode","airplane");
x.t("3.10","interface");
x.t("pin","interface");
x.t("external","circuit");
x.t("down","mode");
x.t("indicates","normal");
x.t("indicates","power");
x.t("indicates","following");
x.t("tc65","terminal");
x.t("voltage","indicates");
x.t("voltage","2.9v");
x.t("supplying","external");
x.t("50ma","indicates");
x.t("operation","mode");
x.t("3.10.8","vdd");
x.t("2.9v","max");
x.t("vdd","supply");
x.t("vdd","pin");
x.t("vdd","output");
x.t("max","50ma");
x.t("may","used");
x.t("connector","may");
x.t("airplane","mode");
x.t("power","down");
x.t("circuit","devices");
x.t("output","voltage");
x.t("applications","indicates");
x.t("used","supplying");
x.t("following","states");
x.t("terminal","vdd");
x.t("devices","applications");
}
